
Audacious - Feature #985

GTK Winamp equalizer "snaps" into the corners of my display.  Qt Winamp equalizer does not.

May 05, 2020 00:37 - M B

Status: Closed Start date: May 05, 2020

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/skins-qt Estimated time: 0.00 hour

Target version: 4.0.4   

Affects version: 4.0.2   

Description

With the 3.10.1 GTK version of Audacious (on Ubuntu 20.04, for example), with the Winamp Classic Interface, I can detach the

equalizer and easily place it in the corner of my display.  When the equalizer gets near the corner, it just snaps into place.

With the 4.0.2 Qt version of Audacious (on Void Linux, for example), with the Winamp Classic Interface, I can also detach the

equalizer.  However, when I try to place the equalizer in the corner of my dispaly, it does not snap into place.

I prefer to be able to quickly snap pieces of the Winamp interface into the corners of my display.

I can provide screenshots if that would be helpful.

History

#1 - May 05, 2020 13:35 - John Lindgren

- % Done changed from 0 to 100

- Status changed from New to Closed

- Category set to plugins/skins-qt

Okay, this is easy enough to re-enable:

https://github.com/audacious-media-player/audacious-plugins/commit/65561aa971df5f8af3dc0fb617c5327364a679bf

#2 - June 01, 2020 17:20 - John Lindgren

- Target version set to 4.0.4
